error.situation.network=Не вдалося завантажити всі ресурси, потрібні для роботи компонента. Будь ласка, спробуйте встановити компонент ще раз, а в разі повторення помилки зверніться до розробника компонента.
error.situation.install.generic=Не вдалося встановити компоненти. Будь ласка, зверніться до розробника компонента.
error.situation.update.generic=Не вдалося відновити компоненти. Будь ласка, зверніться до розробника компонента.
error.situation.install.no-widgets=Жоден із нових компонентів не був встановлений для збереження поточних компонентів.
error.situation.update.no-widgets=Жодне з оновлень не було встановлене для збереження поточних компонентів.
error.situation.unknown=Сталася невідома помилка. Будь ласка, повторіть дію, і в разі повторення помилки зверніться у службу підтримки Яндекс.Бара.
error.situation.install.partially=Деякі компоненти можуть бути не встановлені. Будь ласка, спробуйте встановити компоненти ще раз або зверніться до розробника.
error.situation.install.old-platfrom=Деякі компоненти, що вимагають оновлення Яндекс.Бара, можуть бути не встановлені або встановлені неправильно. Будь ласка, відновіть Яндекс.Бар і спробуйте встановити компоненти ще раз, а в разі повторення помилки зверніться до розробника компонента.
